Question

1
Replies
69
Views
Close popover
Ashok Kannan (AK817533)
Anthem
Developer
Anthem
US
AK817533 Member since 2017 7 posts
Anthem
Posted: May 1, 2019
Last activity: May 2, 2019
Closed

Override Newtonsoft.Json in openspan

Hi,

I need to use the latest version of Newton.soft dll in my Openspan script. But, Openpspan itself uses the lower version of Newton.soft. It is not working, If I override the lower version . is there any way we can use the higher version runtime dynamically after it is started ?

Thank you in advance ..

Robotic Process Automation
Moderation Team has archived post,
Close popover This thread is closed to future replies. Content and links will no longer be updated. If you have the same/similar Question, please write a new Question.